CSF 5.30
Posted on: 05/25/2011 10:16 PM

A new version of the ConfigServer Firewall and Login/Intrusion Detector for Linux has been released

CSF 5.30


Changes:

Fixed a SECURITY BUG that can be exploited remotely via log file spoofing resulting in root privilege escalation. Our thanks to Jeff Petersen for reporting this issue

All csf users should upgrade to this release immediately



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/csf_5_30.html)